/* 56686 // page/56686.css // ncf_tcc_Cache_page/56686.css */

#paragraph_2181473_inner {}#paragraph_2181474_inner {}#paragraph_2181475_flash_element {width: 610px;height: 200px;}
#paragraph_2181475_inner {margin-top: 10px !important;}#paragraph_2181476_inner {margin-top: 10px !important;}#paragraph_2181477_inner {}#paragraph_2181478_inner .image_gallery_preview_image .outer {width: 190px;height: 120px;}#paragraph_2181478_inner .image_gallery_preview_label {width: 190px;}#paragraph_2181478_inner .image_gallery_previews_list {width: 590px;}
#paragraph_2181478_inner {margin-top: 10px !important;background-color: #F5E7C7 !important;padding-left: 10px !important;padding-top: 10px !important;padding-bottom: 5px !important;}#paragraph_2181478 .image_gallery_preview_item_inner {}#paragraph_2181478 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_2181478 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_2181478 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_2181478_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_2181479_inner {font-size: 10px !important;line-height: 12px !important;background-color: #F5E7C7 !important;padding-left: 10px !important;padding-right: 10px !important;}
@media print {
#paragraph_2181478 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_2181478 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
